[Desktop Entry]
Name=aLinkCreator AdunanzA
Exec=alc
Icon=alcadunanza
Terminal=false
Type=Application
Categories=Network;P2P;
Comment=aMule AdunanzA ed2k link creator
Comment[de]=ed2k-Linkersteller
Comment[fr]=Créateur de liens ed2k d'aMule AdunanzA
Comment[hu]=ed2k hivatkozás készítő
